[SciPy-user] pygist drivers

Ryan Krauss ryanfedora at comcast.net
Tue Aug 30 09:08:03 CDT 2005


If you need to do only 2D plots, matplolib has recently added increased 
LaTeX support: http://matplotlib.sourceforge.net/

Noel O'Boyle wrote:
> Maybe you would also be interested in PyX: http://pyx.sourceforge.net/
> 
> On Fri, 2005-08-26 at 14:08 -0400, Alan Bromborsky wrote:
> 
>>When plotting I usually have my python program write and execute a 
>>gnuplot script.  I do this because gnuplot has a LaTeX driver so that I 
>>can use all the LaTeX symbols to annotate my graphs.  Does pygist have a 
>>LaTeX driver?
>>
>>_______________________________________________
>>SciPy-user mailing list
>>SciPy-user at scipy.net
>>http://www.scipy.net/mailman/listinfo/scipy-user
> 
> 
> _______________________________________________
> SciPy-user mailing list
> SciPy-user at scipy.net
> http://www.scipy.net/mailman/listinfo/scipy-user
> 



More information about the SciPy-user mailing list